/*WEB FONT 2017.1.5*/
/*html[lang=zh-TW] body p,
html[lang=zh-TW] a,
html[lang=zh-TW] a span,
.page-hardware .section-intelligence .copy-col .smallblock-copy:lang(zh-TW),
.smallblock-headline:lang(zh-TW),
.smallblock-copy:lang(zh-TW) {
    font-family: "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html[lang=zh-TW] body p {
   font-family: "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 16px;
    line-height: 1.82353;
}
.smallblock-copy:lang(zh-TW),
.smallblock-headline:lang(zh-TW),
.page-hardware .section-intelligence .copy-col .smallblock-copy:lang(zh-TW) {
    font-family: "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 16px;
    line-height: 1.8;
}*/

/*buytrip*/

#ac-globalfooter .ac-gf-buystrip-info-copy .centeralign {
    padding-left: 0.5em;
}
